﻿.article__header .flexbox__item *,.article__header .site-logo *,.covers .article__header,.covers .article__header *,.is_iexplore .article__header,.is_iexplore .article__header *,.article__header .blurp--top,.article__header .down-arrow{pointer-events:auto;}
.is_iexplore .article__parallax,.touch .article__parallax,.covers .article__parallax{pointer-events:auto;}
.covers .article__parallax{position:absolute;top:0;left:0;right:0;bottom:auto;background:none;overflow:hidden;opacity:1;}
.covers .article__parallax .article__parallax__img{opacity:1;max-width:none;min-width:100%;min-height:100%;position:absolute;top:50%;left:50%;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.covers{position:fixed;top:0;left:0;right:0;}
body #page,body .navigation--main,body .covers{-moz-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);-o-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);-webkit-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);transition:left 0.3s cubic-bezier(0.86,0,0.07,1);}
.navigation--is-visible #page,.navigation--is-visible .covers,.navigation--is-visible .site-header{left:200px;}
body .navigator,body .covers{margin-right:0px;}


.social-media{
	float:left;
	padding-left:4px;
}

	.social-media a{
		margin-left:9px;
	}

	.w-socials-item-popup {
		font-size: 13px;
		line-height: 20px;
		padding: 3px 10px 4px;
		bottom: 42px;
		border-radius: 3px;
		-webkit-transition: opacity 0.3s cubic-bezier(.78,.13,.15,.86) 0.3s, -webkit-transform 0.3s cubic-bezier(.78,.13,.15,.86) 0.3s;
				transition: opacity 0.3s cubic-bezier(.78,.13,.15,.86) 0.3s, transform 0.3s cubic-bezier(.78,.13,.15,.86) 0.3s;
		}

		.w-socials-item-popup:after {
			left: 10px;
			}

	.w-socials.size_medium .w-socials-item-popup {
		bottom: 52px;
		}

	.w-socials.size_large .w-socials-item-popup {
		bottom: 62px;
		}

		.l-subheader .w-socials-item-popup {
			display: none !important;
			}

		.w-socials-item-link:hover + .w-socials-item-popup {
			visibility: visible;
			opacity: 1;
			-webkit-transform: translateY(0);
					transform: translateY(0);
			}

.post .post-info .api-time {font-family:'Open Sans', sans-serif;font-weight:400;text-transform:none !important;letter-spacing:0px;}

  .mobile-navigation .offcanvas-arrow {
    float: right; }

    .mobile-navigation .offcanvas-arrow.back {
      float: left;
      margin-left: -5px;
      margin-top: 2px;
      padding-right: 8px;
      display: inline-block; }

    .mobile-navigation .offcanvas-arrow .white-arrow {
      height: 24px;
      width: 24px;
      display: inline-block; }

      .mobile-navigation .offcanvas-arrow .white-arrow.icon-right-arrow {
        color: #fff;
        font-size: 24px; }
.main-site .date-display-single,.list-date{font-size:15px;line-height:20px;font-weight:600;color:#c29d58}
.date span.date-display-single,.date-link a:hover,ul.newsticker span{color:white}
.main-site .date-display-single,.list-date,.news-slider ul.liScroll a,ul.newsticker a{font-size:13px;line-height:22px}


	#header div.name {
	
		border:#000000 solid 1px;
		border-width:1px 0px;
		display:block;
		font-size: 70px;
		line-height:normal;
		text-decoration:none;
		text-transform:uppercase;
		margin-top: 8px;
		border-bottom-width: 2px;
		border-top-width: 2px;
	}

	
	#header div.name a:hover{
		text-decoration: none;
	}


.devnotice {
    margin: 5px 0 5px 0;
    padding: 3px;
    background: #FFFBF9;
    border: 1px solid #FF9B6A;
	color: #4F4F4F;
}

.devnotice p {
    margin: 4px 0 4px 0;
    padding: 0;
}
.megamenu-skin-vec .megamenu-slot{top:16px;xmargin-right:4px;xborder-bottom:1px solid #bbb;width:32%;margin-left:4px;overflow:visible;margin-right:4px;}
.megamenu-skin-vec .megamenu-slot-title,.megamenu-slot-title{width:80%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#6499c1;padding-top:2px;padding-bottom:1px;margin-bottom:5px;}
.megamenu-skin-vec .megamenu-slot-title a{background-color:transparent;text-align:left;color:#011f36!important;width:200px;padding-right:10px;padding-top:8px;padding-bottom:5px;font-style:normal;!important;font-size:0.94em;}
.megamenu-skin-vec .megamenu-slot-title a:hover{background-color:transparent;text-align:left;color:#014d85!important;width:210px;padding-top:8px;font-size:.94em;}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-slot{width:200px;margin-bottom:0.5em;}
.megamenu-slots-columnar li.megamenu-slot{float:left;}


img.bg {
  
  min-height: 100%;
  min-width: 1023px;
	
  
  width: 100%;
  height: auto;
	
  
  position: fixed;
  top: 0;
  left: 0;
}
.mk-page-section .background-layer{position:absolute;top:0;left:0;height:100%;width:100%;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;-moz-perspective:1000;-ms-perspective:1000;perspective:1000;-webkit-transform:translateZ(0px);-moz-transform:translateZ(0px);-ms-transform:translateZ(0px);-o-transform:translateZ(0px);transform:translateZ(0px)}

.iwidth994 { width: 994px }

	





.body-single-small {
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	font-size: 65%;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;}



.section-highlight {
  padding: 30px; }


.section-highlight p:last-child {
  margin-bottom: 0; }


.cool .section-highlight {
  background-color: #6e95d7; }


div#content {
    min-height: 450px;

}

#content #leftColumn {
    width: 240px;
}

#content div#middleCol {
    margin: 0 10px;
    width: 50%;
}


#content div.panelContent {
    margin: 0;
    padding: 0;
}
.span-1 .tabs,.span-2 .tabs,.span-3 .tabs,.span-4 .tabs,.span-5 .tabs,.span-6 .tabs,.span-7 .tabs,.span-8 .tabs,.span-9 .tabs,.span-10 .tabs,.span-11 .tabs,.span-12 .tabs{margin:0}
#wb-foot .span-1,#wb-foot .span-2,#wb-foot .span-3,#wb-foot .span-4,#wb-foot .span-5,#wb-foot .span-6,#wb-foot .span-7,#wb-foot .span-8,#wb-foot .span-9,#wb-foot .span-10,#wb-foot .span-11,#wb-foot .span-12{margin-bottom:0}
#gcwu-sft-in .span-1,#gcwu-sft-in .span-2,#gcwu-sft-in .span-3,#gcwu-sft-in .span-4,#gcwu-sft-in .span-5,#gcwu-sft-in .span-6,#gcwu-sft-in .span-7,#gcwu-sft-in .span-8,#gcwu-sft-in .span-9,#gcwu-sft-in .span-10,#gcwu-sft-in .span-11,#gcwu-sft-in .span-12{position:static}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-start,[dir="rtl"] .row-end{margin-left:0!important}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-end,[dir="rtl"] .row-start{margin-right:0!important}
[id|="wb-body-sec"] #wb-core .grid-12 .span-6,.span-3{width:340px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-8,.grid-12 .span-6,.span-4{width:460px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-12,.grid-12 .span-9,.span-6{width:700px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-6{width:430px}
.grid-12 .span-6{width:580px}
.span-6{width:880px}
[id|=wb-body] #wb-core .grid-12 .span-6,.span-3{width:48.565593041025%}
.span-2 .span-1,.span-4 .span-2,.span-6 .span-3,.span-8 .span-4{width:48.565593041025%!important}
[id|=wb-body] #wb-core .grid-12 .span-12,#wb-body .span-8,.span-6{width:99.930167597765%}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12{width:99.946808510638%!important}
#wb-body .span-6{width:74.231843575419%}
table.span-1,table.span-2,table.span-3,table.span-4,table.span-5,table.span-6,table.span-7,table.span-8,table.span-9,table.span-10,table.span-11,table.span-12{display:table}

#menus
{
	display:block;
}







.demo-1 .dl-menuwrapper button:hover,
.demo-1 .dl-menuwrapper button.dl-active
{
	
}

.demo-1 .dl-menuwrapper ul {
	background: #262626;
	font-size:12px;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;
		
		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

h2, h2 a, h2 a:hover,h3, h3 a, h3 a:hover,  #sidebar h2, #wp-calendar caption, cite {text-decoration: none;line-height: 120%;}




small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {color: #777;}



#sidebar {text-align: left;overflow:hidden;}

#sidebar #stay_connected h3, #sidebar .most_recent_posts h3 {font-weight:400;height:38px;color:#fff;line-height:38px;font-size:1.6em;background: #7f7f7f;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#7f7f7f), to(#5c635c));background: -moz-linear-gradient(#7f7f7f, #5c635c);background: linear-gradient(#7f7f7f, #5c635c);behavior: url('PIE.php');margin:0 !important;padding: 0 0 0 20px !important;}


#sidebar #searchform #s {width: 180px;padding: 7px;}

#sidebar #searchsubmit {padding: 1px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;margin-left:5px;margin-right:5px;padding:0px;}
.container_24 .grid_8{width:320px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

.box-shadow { -moz-box-shadow: 0px 4px 4px #333;
              -webkit-box-shadow: 0px 4px 4px #333;
              box-shadow: 0px 4px 4px #333;
              -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#333333')";
              filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#333333');
            }
.videos .container.texto{padding-left:calc(24px - 2%)}
.cont_lista_desp .flecha .texto{font-size:7px}
.container.texto{padding:0 24px}
.listabloques .flecha .texto{display:inline-block;opacity:1;width:auto;position:relative}
.single .con_submenu .container.texto{padding:20px}
.single .sub_menu_interno .container.texto{padding:20px}
.texto-verde{color:#2d7600}
.booking-form .contador-noches .texto-noches{display:inline;font-weight:600}
.booking-form .contador-noches .texto-noches:after{content:''}
.listabloques a:hover .flecha .texto{opacity:1;width:auto;transition:1s all;-webkit-transition:1s all;-moz-transition:1s all;position:relative}
.cont_lista_desp a:hover .flecha .texto{opacity:1;width:auto;transition:1s all;-webkit-transition:1s all;-moz-transition:1s all}
.container.texto .slide{margin-bottom:20px}
.container.elhotel,.single-hoteles .container.texto,.amigos .container.texto{width:100%}

	.blog-post-image a, .portfolio-image { display: inline-block; position: relative; }

		.blog-post-image  img, .portfolio-image img { display: block; }

		.blog-post-image  img, .blog-post-image  .overlay, .portfolio-image img, .portfolio-image .overlay, .portfolio_description { -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

		.opera .blog-post-image  img, .opera .blog-post-image  .overlay, .opera .portfolio-image img, .opera .portfolio-image .overlay, .opera .portfolio_description { border-radius: 100em; }


		.blog-post-image  .overlay, .portfolio-image .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); }

.portfolio-image:hover .portfolio_description, .portfolio-image.et_hover .portfolio_description { -moz-transform: scale(1); -webkit-transform: scale(1); opacity: 1; }

.portfolio-image:hover .portfolio_info_top, .portfolio-image.et_hover .portfolio_info_top  { -moz-transform: translateY(20px); -webkit-transform: translateY(20px); opacity: 1; }


.post-thumbnail.portfolio-image { margin: 0 0 15px; text-align: center; }

		.portfolio-image { margin-right: 54px !important; }

			.portfolio-image img	{ width: 204px; }

			.post-thumbnail.portfolio-image img { width: auto; }


			.portfolio-image, .portfolio-image.last { margin-right: 21px !important; }




.header-contact-info .telephone, .header-contact-info .telephone a {
	margin:20px auto;
	color:#999999;
}
.header-contact-info .telephone,.header-contact-info .telephone a {color:#FFFFFF;font-family:Source Sans Pro;font-size:27px;font-weight:600;letter-spacing:0px;line-height:27px;text-transform:uppercase;}
.sidebar-links,.sidebar-links a,.sidebar-links a:hover,.contact-info, .contact-info .telephone a { color:#747474;}
header nav li.has-extended ul.sub-menu li.menu-item,header nav li.has-extended ul.sub-menu.position_menu li.menu-item{clear:both;float:none}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }
